<ion-content>
  <div class = 'bg'>
    <div style="padding-top: 190px; text-align: center;">
      <div class = 'card'>
        <div class = 'img'><img  src="../../assets/premium.png"></div>
        <div class = 'pos'>
          <p class = 'text-welcome'><b>Welcome to SiriusSign</b></p>
          <p class = "text-info">You can deploy digital signatures in one <br> scalable, blockchain-based service in one <br> platform.</p><br>
          <div class= "btn1"><div class = 'text-btn'>TRY IT FOR FREE</div></div>
          <div class= "btn2" (click) = 'navigate()'><div class = 'text-btn'>UPGRADE NOW</div></div>
        </div>
      </div>
    </div>
  </div>
</ion-content>
